<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Fin 2016, les Ateliers Médicis initient avec le ministère de la Culture et de la Communication et le ministère de l’Éducation Nationale, de l’Enseignement Supérieur et de la Recherche, le dispositif «Création en cours» qui vise à soutenir les artistes émergents et à favoriser des résidences en milieu scolaire dans les territoires les plus éloignés de l’offre culturelle.
Lauréat, le collectif Indiens Dans La Ville propose alors aux enfants de cycle 3 de l’école élémentaire publique Victor SCHOELCHER de la ville de Guer (56) de travailler sur l’observation et l’analyse de la Ville d’aujourd’hui pour ensuite imaginer et esquisser ce que pourrait-être la «Ville de demain».'>

<meta property='og:title' content='La ville aux enfants • IDLV'>
<meta property='og:description' content='Fin 2016, les Ateliers Médicis initient avec le ministère de la Culture et de la Communication et le ministère de l’Éducation Nationale, de l’Enseignement Supérieur et de la Recherche, le dispositif «Création en cours» qui vise à soutenir les artistes émergents et à favoriser des résidences en milieu scolaire dans les territoires les plus éloignés de l’offre culturelle.
Lauréat, le collectif Indiens Dans La Ville propose alors aux enfants de cycle 3 de l’école élémentaire publique Victor SCHOELCHER de la ville de Guer (56) de travailler sur l’observation et l’analyse de la Ville d’aujourd’hui pour ensuite imaginer et esquisser ce que pourrait-être la «Ville de demain».'>
<meta property='og:url' content='https://idlv.co/post/creation-en-cours/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2017-01-02T00:44:00Z'/><meta property='article:modified_time' content='2017-01-02T00:44:00Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>La ville aux enfants • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/creation-en-cours/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>La ville aux enfants</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2017-01-02T00:44:00Z'>2017, Jan 02</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
2 minutes de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><br></p>

<p><img src="https://idlv.co/images/2017/12/2-1.jpg" alt="2-1" /></p>

<p><br></p>

<p>Fin 2016, les Ateliers Médicis initient avec le ministère de la Culture et de la Communication et le ministère de l’Éducation Nationale, de l’Enseignement Supérieur et de la Recherche, le dispositif «Création en cours» qui vise à soutenir les artistes émergents et à favoriser des résidences en milieu scolaire dans les territoires les plus éloignés de l’offre culturelle.</p>

<p>Lauréat, le collectif Indiens Dans La Ville propose alors aux enfants de cycle 3 de l’école élémentaire publique Victor SCHOELCHER de la ville de Guer (56) de travailler sur l’observation et l’analyse de la Ville d’aujourd’hui pour ensuite imaginer et esquisser ce que pourrait-être la «Ville de demain».</p>

<p>L’intention de ce projet visait à inverser la manière d’envisager la conception de l’environnement urbain, en donnant la possibilité à des enfants de 10 ans de s’approprier des outils et des méthodes utiles à l’observation et à la compréhension de l’aménagement citadin.</p>

<p>Valorisant l’intelligence collective, encourageant la mise en commun autant que la liberté d’expression et de jugement, afin de favoriser auprès des élèves le développement et la prise en compte d’une vision d’ensemble. Cette résidence rythmée de travaux d’écriture, de dessin, de maquette et d’une série de débats, prend sa forme finale à travers cette édition, témoignant de la volonté de ces élèves de participer à l’aménagement de leur environnement présent et futur.</p>

<p></div></p>

<p><br>
<center></p>

<p><div data-configid="8103426/56593189" style="width:640px; height:454px;" class="issuuembed"></div>
<script type="text/javascript" src="//e.issuu.com/embed.js" async="true"></script></p>

<p></center></p>

<p><br></p>

<mark>Sources :</mark>


<ul>
<li><a href="https://www.dropbox.com/s/0un4ux3vpc4m20b/PR%C3%89SENTATION%20ARTISTIQUE%20D%C3%89VELOPP%C3%89E%20DU%20PROJET%20DE%20RESIDENC2.pdf?dl=0" traget="newtab">Présentation artistique développée du projet de résidence  en pdf</a></li>
<li><a href="https://creationencours.fr/projet/la-ville-aux-enfants/" traget="newtab">Wordpress du projet</a></li>
</ul>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/k-way-diy-au-drawbot/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Vêtement libre</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/precious-plastic-rennes/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Precious Plastic Rennes</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

